Subject: rec.models.rockets FAQ Part 00 - Introduction and TOC
From: [email-masked] (Wolfram v.Kiparski)
Newsgroups: rec.models.rockets,rec.answers,news.answers

Archive-name: model-rockets/intro
Rec-models-rockets-archive-name: rockets-faq/part00-intro
Posting-Frequency: weekly
Last-modified: 1997 April 26
URL: http://dtm-corp.com/~sven/rockets/rmrfaq.toc.html

  INTRODUCTION TO REC.MODELS.ROCKETS AND THIS FAQ

  Rec.models.rockets (r.m.r) is a Usenet newsgroup oriented towards 
  discussions and topics related to non-professional rocketry of all types.
  All questions, comments, and ongoing discussions related to non-professional
  rocketry are welcome.

  This FAQ (list of Frequently Asked Questions) is an attempt to compile a 
  number of questions and suggestions that have been repeatedly posted to 
  r.m.r into a single, quickly readable document.  This document was NOT 
  meant to be a 'how to' on any form of non-professional rocketry  It's hoped
  that it might be of use in answering some of the more commonly asked questions, 
  summarizing some good tips and suggestions, and directing the reader to 
  other documents, books, sources, etc., where more information may be found.
  However, the FAQ has evolved into something monstrous (and very informative).
  For this reason, only this introduction and the first three sections of the
  FAQ will be regularly posted.  The entire FAQ will make its appearance on
  r.m.r. from time to time, and as some frequently asked questions start
  appearing in great numbers.  
    The entire FAQ is available on the web, and by anonymous FTP at the 
  rec.models.rockets archive (see addresses elsewhere).
    This FAQ is organized as a list of primary topics (see the Table of 
  Contents below) with a number of questions and answers under each.  The 
  majority of this document deals with, but is not limited to, consumer 
  rocketry in the United States and Canada.
  
    This entire FAQ is available on the web!!!  All 14 Sections of it!!!
        HTML version of the entire FAQ:
            http://dtm-corp.com/~sven/rockets/rmrfaq.toc.html
            
     The address to the rec.models.rockets archive is:
            http://sunsite.unc.edu/pub/archives/rec.models.rockets/RMRFAQ
            
     If you don't have access to the web, the FAQ is retrievable by
      anonymous FTP, also at the same address:
      
            sunsite.unc.edu/pub/archives/rec.models.rockets
  --------------------------------------
  COPYRIGHT NOTICE
  
  This entire FAQ is copyright (c) 1996, 1997 Wolfram von Kiparski, editor.
  Portions of this FAQ may also have additional copyrights.  
  Everyone is permitted to copy and distribute verbatim copies of this 
  FAQ, provided that you conspicuously and appropriately include 
  on each copy an appropriate copyright notice, including those portions 
  of the FAQ that have additional copyright notices.  Changing, editing, 
  or otherwise modifying this FAQ for redistribution is not allowed without 
  permission from the editor of this FAQ.  Distribution of this FAQ for profit,
  promotional, or other commercial use is not allowed without permission 
  from the editor of this FAQ.
  --------------------------------------
  POSTING FREQUENCY
  
  The entire FAQ is posted to rec.models.rockets every month.  A shorter
  version comprised of this Introduction and Sections #1, #2, and #3 are posted
  every week or so.   The entire FAQ is available by anonymous FTP at the 
  rec.models.rockets archive located at sunsite.unc.edu at the following URL:
  
  http://sunsite.unc.edu/pub/archives/rec.models.rockets/FAQ
  
  This site is busy, and restricts the number of anonymous logins.  If you
  experience difficulty with accessing the r.m.r. archive, try again later,
  preferably during off-peak hours, Eastern Standard Time.
  --------------------------------
  ACKNOWLEDGMENTS

  This document was originally compiled (with much help from many others) 
  by Buzz McDermott and Jack Hagerty.  This document is now maintained and 
  edited by Wolfram v.Kiparski with a lot of help from others.  This FAQ would
  not be possible without the constant flow of tips, suggestions, and sound
  advice from the readership of rec.models.rockets.
  Comments, corrections and suggestions for additions are welcomed and encouraged. 
  Please send your suggestions to:

      Wolfram v.Kiparski      [email-masked]

  or send them to the editor of the portion of the FAQ for which you have
  a comment. The FAQ editors are:

  Part 01:    Buzz McDermott   ([email-masked])
  Part 02:    Wolfram v.Kiparski   ([email-masked])
  Part 03:    Wolfram v.Kiparski
  Part 04:    Wolfram v.Kiparski  
  Part 05:    Wolfram v.Kiparski  
  Part 06:    Robert C. Santore  ([email-masked])
  Part 07:    Peter Alway  ([email-masked])
  Part 08:    Bob Kaplow   ([email-masked])
  Part 09:    Wolfram v.Kiparski  
  Part 10:    Wolfram v.Kiparski  
  Part 11:    Wolfram v.Kiparski  
  Part 12:    Jerry Irvine   ([email-masked])
  Part 13:    Canada:         John LeBlanc <[email-masked]>
              Australia:      Rob Masters   ([email-masked])
              United Kingdom: Alex Seltsikas ([email-masked]) 
              New Zealand:    who knows? 
              Germany:        Stefan Wimmer   ([email-masked])   
  Part 14:    Wolfram von Kiparski
  -------------------------------------------
  
    ***** PLEASE READ THE FOLLOWING *****

  Many of the tips and suggestions included in this FAQ include references to
  particular companies and/or products.  Opinions expressed are those of the
  submitters.  Several submitters have asked that readers do not request
  the company names and addresses from them.  PLEASE refer to Part 2 of the
  FAQ or a recent issue of one of the rocketry magazines.  You may also post 
  an address request to r.m.r., but be forewarned that you may get chastised 
  if you have failed to read the FAQ, or one of the other sources of addresses,
  first.  Most of the submitters are happy to answer questions about their ideas 
  and suggestions, but PLEASE don't ask them for names and addresses of
  suppliers.  Check this FAQ first.

  -----------------------------------------
  TABLE  OF  CONTENTS
  REC.MODELS.ROCKETS  FREQUENTLY  ASKED  QUESTIONS

###PART 01:  GENERAL INFORMATION

1.1  What, exactly, is a 'model rocket' versus a 'high power' rocket?  Where do
        liquid fueled and homemade rocket motors fit in?  What about amateur rockets?
1.2  NFPA, FAA, DOT, ... Who are all these organizations and how do they
        affect the rocketry hobby?
1.3  What is the current legal status of model and high power rocketry in the U.S.?
1.4  I would like to get into Large Model Rockets. What are my options?
         Who has NAR certified E, F and G motors today?
1.5  Is the proper term rocket 'engine' or rocket 'motor'?
1.6  What do the letters and numbers on a model rocket motor mean?
1.7  What is a CATO?  Is it CATO pronounced KAY-TO or CAT-O?
1.8  When a consumer rocket motor fails (i.e., CATOs) does it explode or
        detonate?
1.9  Why don't I just make my own model rocket motors?  Shouldn't I be able
        to custom-make better, more powerful motors at a cheaper price?

### PART 02: NAMES AND ADDRESSES

2.1  National rocketry organizations
2.2  Rocketry manufacturers and suppliers
     2.2.1  Model and High Power Rocket Manufacturers
             kits/motors/supplies/etc.
     2.2.2  Electronics/Recovery Systems/Other Rocketry Components and Supplies
     2.2.3  Miscellaneous suppliers of raw materials, supplies, and equipment
     2.2.4  Mail Order Vendors
     2.2.5  Sources for Out-of-Production Model Rocket Kits
     2.2.6  Books/Videos/Computer Software/Technical References
     2.2.7  International (outside U.S.A.) rocketry sources
2.3  Rocketry books
2.4  Rocketry magazines

### PART 03: ROCKETRY ON THE INTERNET

3.1   How do I get to the r.m.r archive site?
3.2   What is available from the r.m.r archive?
3.3   How do I upload files to the r.m.r. archive?
3.4   What if I don't have ftp or www access? Can I still get to files from the 
         r.m.r archive?
3.5   I have read-only access to r.m.r.  Is there any way I can still post
        articles to the newsgroup?
3.6   What are .ps files?  How can I read them?
3.7   What are some neat rocketry web pages to check out?

### PART 04: BORN-AGAIN ROCKETEERS

4.1   What the heck is a BAR, 'Born Again Rocketeer'?
4.2   I have been out of model rockets for many (i.e. <nn>+) years now.
      What been happening in the hobby over the past couple of decades?
      What's new? What's gone?
         4.2.1    Who's Left, Who's Not & Who's New
         4.2.2   Changes in Motor Technology
         4.2.3   Competition
         4.2.4   High Power Rocketry
         4.2.5   Electronics Advancements
         4.2.6   Regulations, Regulations, Regulations
4.3   Are my old rocket kits worth anything today?
4.4   Where can I find plans of old kits?

### PART 05: MODEL ROCKETRY

5.1    Can I legally fly model rockets in my state?  What are the restrictions?
5.2    When do I need to notify the FAA before flying a large model rocket?
5.3    I have a son/daughter that is (less than 9) years old.  Is this too
       young for model rocketry?  If not, are there any tips for helping to
        keep their interest in the hobby?
5.4    Is there any way I can buy model rocket kits, parts and engines at less
        than full retail? 
5.5    I've had a large number of motors CATO recently.  The engines are only
        about 2 years old.  I've had them stored in my (attic/garage/basement).
5.6    Is it safe to use my old rocket engines from <nn> years ago?
5.7    What's a good way to find other rocket enthusiasts in my area?  How can
       I found out about local rocket clubs?
5.8    Are the Aerotech composite motors the same size as Estes/MRC/Quest
       motors? 
5.9    Can I use Aerotech or other composite motors in my Estes rockets?
5.10    Will my Estes launch system work with Aerotech composite motors?
5.11   Can I use Aerotech composite motors as boosters in my multi-stage
        rockets? 
5.12   How can I tell the age of my Estes motors?
5.13   Are reloadable model rocket motors shippable the same as disposable
        model rocket motors?
5.14   My flying field is so small I keep losing my rockets.  What can I do?
5.15   Are Jetex engines still available?  Where can I get them?
5.16   BT-20, BT-50, BT-55.  What the heck do the numbers mean on Estes body
       tubes?  Is their any special meaning in these numbers?
5.17   I've seen mention of all kinds of rocket motor types and sizes.  Could
       you give a brief history and summary of the main marketing names for 
       model rocket motors?
5.18   Why don't I just make my own model rocket motors?  Shouldn't I be able
       to custom-make better, more powerful motors at a cheaper price?

### PART 06: ROCKET CONSTRUCTION AND FINISHING TIPS

6.1    Cutting, Sealing, Attaching Fins
6.2    Body Tubes (Cutting, Joining, Filling)
6.3    I'm fed up with tangled plastic parachutes with broken shroud lines. How
         can I improve on the standard chutes, or make my own?
6.4    Alternatives to Recovery Wadding
6.5    Are there any good tips when making my own nose cones?
6.6    Getting Paint to Stick to LOC and Aerotech Nose Cones
6.7    Is it possible to get a high gloss, durable finish on a model rocket?
6.8    Are there any good paints for silver details on scale models?
6.9    How can I prevent a rocket painted white from yellowing?
6.10   Which is better, white or yellow glue? Epoxy? Cyano?
6.11   Improving on the Estes Shock Cord Mount
6.12   I've built several BT-80 based models. How can I strengthen future
        models to take larger motors, such as Aerotech 24mm or 29mm reloads?
6.13   How can I prevent balsa fins from breaking off on landing (especially 
        for models with swept fins)?
6.14   I just lost my favorite rocket and the kit is discontinued.  How can I
         make another one just like it?
6.15  How can I reduce damage to the booster stage of two stage models caused
      by the engine exhaust of the second stage?
6.16  Is there a way to increase the stability of nearly finless models?
6.17  How can I build a rocket with less wind resistance?

### PART 07: SCALE MODELING

7.1   I would like to make a scale model of the <??> rocket. Where do I
         start looking for technical data, dimensions, flight substantiation data, etc.?
7.2   What are some specific sources for general scale data?
7.3   I've never built any scale models. Are there any recommended kits for
         first timers?
7.4   What other scale/sport scale kits are available? I'd like to build
         another kit or two before tackling a scratch scale project.
7.5   O.K., I've done all my research, collected all the data I can.
         I've even built a couple of scale kits a a warm up. Now I'm ready
         to build a model I can be proud of. How do I...?
7.6   What tools do I need?
7.7   Where can I get more information on modeling techniques?
7.8   Got any tips for generating scale plans from original dimensions?

### PART 08: BOOST GLIDERS AND ROCKET GLIDERS                           

8.1 R/C Rocket Gliders
    8.1.1  Have there been any construction reviews of R/C rocket gliders?
    8.1.2  I'm building the 'XXX' R/C Rocket Glider and it uses foam core wings.
           Are there any  things I should know about working with foam?
    8.1.3  Any tips for sheeting the wings on my Aerotech Phoenix?
    8.1.4  How about help with my Estes Astroblaster wings?
    8.1.5  How do you repair damaged foam wings?
    8.1.6  Some more uses of foam in rocketry...
    8.1.7  I need to cut the piano wire control rods.  Bolt cutters don't work
           well, as the metal is too hard.  Any ideas?
8.2 Free Flight Boost and Rocket Gliders
    8.2.1  What is the difference between a Boost/Glider and a Rocket/Glider?
    8.2.2  What are some types of gliders?
    8.2.3  What are all these funny names I see referenced?
    8.2.4  I'm just starting. What kits or plans are available?
    8.2.5  Why do most gliders have the rudder under the fuselage?
    8.2.6  These things are very different from what I've built before.
           Are there any tips for building them?
    8.2.7  Should I paint my glider?
    8.2.8  Can I convert a hand launched glider (HLG) to rocket power?
    8.2.9  I'd like to design my own glider. How do I know if it will work?
           How do I compute the CP for a glider?
    8.2.10 What motor should I use to fly my glider?
    8.2.11 This thing looks weird sitting on the pad. 
           How do I launch a glider?
    8.2.12 My glider looped and crashed into the ground. What is wrong?
    8.2.13 My glider shredded. What is wrong?
    8.2.14 The pod stuck on my boost/glider and the thing crashed. What is wrong?
    8.2.15 My glider glides like the space shuttle (or worse). What is wrong?
    8.2.16 My glider never came down and flew away. What is wrong?
    8.2.17 References: (kits, books, publications, catalogs) 

### PART 09: COMPETITION AND RECORDS

9.1   I would like to get into competition.  I would prefer to start with kits rather than 
        designing and building my own.  Are there any manufacturers making kits specifically 
        designed for competition?
9.2   What are the major categories of competition model rocketry?
9.3    What are some good events to try when first getting into competition?  Any 'sage'  
          advice?
9.4    What is a 'piston' launcher?  Does it really help?
9.5    Aside from hanging around 'old timers', how can I learn more about competition 
         strategies and techniques without re-inventing the wheel many times over?
9.6    Tripoli Altitude Records
9.7    NAR Altitude Records
9.8    Some Unofficial High Power Altitude Attempts
9.9    Biggest Non-metallic Rocket Flights
9.10  Other Non-professional Flights of Note
9.11  Some other highest verified altitudes

### PART 10: HIGH POWER ROCKETRY

10.1   I'm a successful model rocketeer.  What do I need to get into HPR?
10.2   What are the major differences between model and high power rockets,
           besides size and engines?  Are they built differently?
10.3   How do I get high power certified?
10.4   What is a 'reloadable' motor.  Are they worth the price?  Are they legal?
10.5   What are these different 'types' of composite motors I hear about (White
           Lightning, Black Jack, Smokey Sam, etc.)?
10.6   What's an FAA waiver? Which rocket flights require one?
       This section includes the relevant parts of FAR 101.
10.7   OK. I want to fly some high power rockets. How do I get an FAA waiver?
10.8   Is high power rocketry legal in every state, if the proper forms are
       obtained?
10.9   Where do I find out the proper way to use HPR rockets and motors?  I'm
           familiar with the NAR Model Rocketry Sporting Code.  Is there an HPR
            equivalent?
10.10  What are some good kits to build when first getting into high power
           rocketry (assuming I have all of the basic model rocketry skills)?
10.11  When is a Federal Low Explosives Permit required?
10.12   How do I get an LEUP? Are there any requirements?
10.13  How is thermalite affected by the ATF regulatory enforcement?
10.14  How can I get the Orange Book (explaining the ATF explosive laws
            and regulations) and the proper LEUP forms?
10.15  Just what is a 'hybrid' rocket motor? Who makes them?

### PART 11: HIGH POWER CONSTRUCTION TECHNIQUES

11.1   Do you have any tips for cutting and sealing fins used on HPR rockets?
11.2   How do you keep in a high power motor in its mount, but still allow
       for the numerous lengths in which HPR motors are sold?
11.3   Custom Decals for High Power Rockets
11.4   I've had several rocket body tubes ruined by the shock cord tearing
       into the body tube at ejection and making long slits.  How can I
        prevent this?
11.5   Estes 'toilet paper' recovery wadding strikes me as a bit wrong for HPR
       rockets.  What are some alternatives?
11.6   What are the differences between the various HPR body tube materials
        used by the 'major' HPR manufacturers?
11.7   How can I strengthen my thick paper (i.e., LOC type) body tubes?
11.8   Is there any way to retrofit my existing rockets to have some type of
       positive retention system?
11.9  All these high power motors are different sizes. How do I hold
       them in? What do I use for a motor block and where should I put it?

### PART 12: IGNITION AND LAUNCH SYSTEM TIPS

12.1   Copperhead, squib, electric match, thermalite, flash bulb.  What are
         all these types of igniters, how much current do they require, and
         when are they used?
12.2   How do those 'Copperhead' igniters work?  They only have one wire?
12.3   I've heard that Copperhead igniters are 'unreliable' for igniting HPR
         motors. Is that true?
12.4   Do you have any specific suggestions or tips for an ignition power
        sources? Can I use my old Estes ignition system with composite models?
12.5   WARNING:  Be very careful using any ignition system with 'flashbulb' or
          electric match type igniters.
12.6   The ignition of rockets by other than electrical means is banned by both
         the NAR and Tripoli safety codes and should not be used.
12.7   What is thermalite fuse and how is it involved in igniting rocket motors?
12.8   How do you ignite second stage composite motors?  Can I use a black
        powder booster for the first stage to ignite the second (as I do
        with multi-state A-D rockets)?
12.9   What is 'flash in the pan' ignition and for what is it useful in rocketry?
12.10  I would like to perfect a method for reliable ignition of clustered multi-
        stage rockets. Any suggestions or tips?
12.11  How do I cluster rocket motors?  When igniting a cluster of rocket 
        motors, should the igniters be wired in parallel or in series? Why?
12.12  I am new to rocketry.  I was wondering whether anyone has tried
        using waterproof wicks instead of igniters to ignite a rocket engine.
12.13  The alligator clips on my launch system have worn out. What should I 
        use to replace them?
12.14  Other Ignition Tips:

### PART 13: INTERNATIONAL ROCKETRY

13.1     Rocketry in Australia
13.1.1     What rules apply to model rocketry in Australia? 
13.1.2     What are good sources of model rocketry kits/wg's/parts, etc.?
13.1.3     Are there any regular rocket contests, launches, clubs, etc.?
13.1.4     Info on amateur groups/activities (such as AusRoc) in the
            Australia.

13.2     Rocketry in Canada
13.2.1     Are there any national organizations to which I can join in Canada?
             What services do they offer?
13.2.2     What kinds of rockets (model and/or high power) are legal to fly in
            Canada? 
13.2.3     Are there any High Power launches at all in Canada?
13.2.4     What kinds of rocket motors are available for purchase in Canada?
13.2.5     Are there any Canadian mail order houses where I can purchase model
              rocket kits, motors and supplies?

13.3     Rocketry in the United Kingdom
13.3.1     Is model rocketry legal in the UK? 
13.3.2     What size model rockets can be flown?
13.3.3     What model rockets are available?
13.3.4     What types of engines are available?
13.3.5     Where can I buy model rockets?
13.3.6     Are there any events/competitions?
13.3.7     Are there any clubs?
13.3.8     What are addresses of some of the shops that carry model rocketry?
13.3.9     What are some of the rocket clubs in the U.K., and do they have any
               problems getting permission to fly their rockets?
               
13.4     Rocketry in South Africa

13.5     Rocketry in New Zealand

13.6     Rocketry in Germany
13.6.1     German Explosives Law
13.6.2     German Aviation Regulations
13.6.3     What Rockets and Motors can I buy and use in Germany?
13.6.4     Clustering and Staging
13.6.5     Can I make my own rocket motors?
13.6.6     Can I use rocket motors made for display fireworks?
13.6.7     Importing Rockets, Parts and Motors
13.6.8     Where can I launch my Rockets?
13.6.9     Where can I launch rockets with bigger motors?
13.6.10    What Insurance do I need?
13.6.11    Addresses of Rocketry-related Clubs

### PART 14: AMATEUR ROCKETRY

14.1  DISCLAIMER
14.2  How do I make my own rocket motors?
14.3  My primary interest is in amateur rocketry.
      Where can I find information about amateur rocketry? 
14.4  Amateur rocketry on the Internet
14.5  Manufacturers, suppliers, publishers, and consultants